[Réglé] Erreurs de codage détectées par Amaya

Pour discuter de phpBB3 - Pas de support sur cette section !
Pour du support veuillez vous rendre sur les sections de support 3.1 et 3.2

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Attention, aucun support n'est donné dans cette section.
Partager sur FacebookPartager sur TwitterPartager sur Google+

[Réglé] Erreurs de codage détectées par Amaya

Messagepar jacque » 02 Sep 2011 à 08:55

Bonjour,

quand j'ouvre mon forum (localhost) avec le navigateur Amaya, il me détecte plusieurs erreurs de codage:

*** Errors/warnings in http://localhost/phpBB3/style.php?......
line 258: Invalid pseudo-element "target"
line 262: Invalid pseudo-element "target"
line 2882: Invalid pseudo-element "target"
line 2886: Invalid pseudo-element "target"

line 258 et line 2882
Code: Tout sélectionner
.post:target .content {	
color: #000000;
}


line 262 et line 2886
Code: Tout sélectionner
.post:target h3 a {
color: #000000;
}


et dans common.css:

line 110 et 237: The <fieldset> element requires <legend> as first child element

Le thème est Prosilver et je n'ai pas modifié cette partie de code.
Je cherche une solution pour une future validation (peut-être modifier le code) ?
Je vous remercie à l'avance des conseils que vous pourriez m'apporter.
jacque
Posteur néophyte
Posteur néophyte
 
Messages: 21
Enregistré le: 26 Aoû 2011 à 11:34

Re: Erreurs de codage détectées par Amaya

Messagepar Morgyanne » 04 Sep 2011 à 08:52

Votre sujet a été déplacé par un membre de l'équipe.
en provenance de : Support phpBB3 ‹ Utilisation

Salut,

et ?
Si c'est le prosilver de base, il faut que tu fasses remonter tes erreurs directement auprès de phpbb.com.

@+
Morgyanne :)
« What a filthy job !
Could be worse.
How ?
Could be rainin'. »

From Young Frankenstein
Avatar de l’utilisateur
Morgyanne
Marvelous girl
Marvelous girl
 
Messages: 32244
Enregistré le: 21 Mar 2005 à 12:28
Localisation: Juste derrière toi...

Re: Erreurs de codage détectées par Amaya

Messagepar FranckTH » 09 Sep 2011 à 22:56

???? :shock: j'adore les navigateurs anecdotiques :D

Pour info Amaya a du mal à suivre le mouvement, et pour se démarquer de certains, là finalement sont passés à la ramasse désolé !!!

La dernière version officielle sur le site non moins officiel date de deux ans :shock:

Faut pas s'étonner..., c'est un peu comme si je disais "tiens étrange IE6 passe pas à la validation"...

http://www.w3.org/Amaya/User/New.html

Edit : les membres se tiendront ils au courant des dernières technologies ou navigateurs ???? affaire à suivre :D
/* Actually in mod Stand By */
Avatar de l’utilisateur
FranckTH
Posteur expérimenté
Posteur expérimenté
 
Messages: 321
Enregistré le: 04 Aoû 2011 à 17:26
Localisation: Troyes

Re: Erreurs de codage détectées par Amaya

Messagepar ABDev » 09 Sep 2011 à 23:58

Je confirme pour Amaya.
Je ne conseille son utilisation que pour avoir un rendu proche de Linux sous Windows (quand il veut bien fonctionner ...).
Pour se payer le luxe d'être feignant, il faut sans cesse faire travailler ses méninges ! (Korben)

On clique sur le bouton Répondre plutôt que le bouton Citer ...
Un problème avec une extension ? Pas de lien vers celle-ci ? Sujet ignoré !
Avatar de l’utilisateur
ABDev
Programmationateur
Programmationateur
 
Messages: 15689
Enregistré le: 12 Mai 2005 à 22:54


Retourner vers Discussions sur phpBB3

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité